## awesome-extra 2009062201

=== debian/changelog ===
awesome-extra (2009062201) unstable; urgency=low

  * Update wicked
  * Update shifty
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 22 Jun 2009 09:59:31 +0200

awesome-extra (2009050201) unstable; urgency=low

  * Fix typo in description. (Closes: #524627)

 -- Julien Danjou <acid@debian.org>  Sat, 02 May 2009 11:03:11 +0200

awesome-extra (2009050101) unstable; urgency=low

  * Update shifty and wicked.

 -- Julien Danjou <acid@debian.org>  Fri, 01 May 2009 19:27:19 +0200

awesome-extra (2009040601) unstable; urgency=low

  * Update shifty.

 -- Julien Danjou <acid@debian.org>  Mon, 06 Apr 2009 18:28:00 +0200

awesome-extra (2009040201) unstable; urgency=low

  * Add link to GPL-2 in copyright file.

 -- Julien Danjou <acid@debian.org>  Thu, 02 Apr 2009 10:19:24 +0200

awesome-extra (2009033101) unstable; urgency=low

  * Add shifty.

 -- Julien Danjou <acid@debian.org>  Tue, 31 Mar 2009 17:39:05 +0200

awesome-extra (2009033001) unstable; urgency=low

  * Initial Release. (Closes: #521427)

 -- Julien Danjou <acid@debian.org>  Mon, 30 Mar 2009 17:04:01 +0200
