=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	asciidoc -d manpage -b docbook -o wicked/wicked.7.xml wicked/wicked.7.txt 
	xmlto man -o wicked wicked/wicked.7.xml

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f wicked/wicked.7.xml wicked/wicked.7
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

# Build architecture-independent files here.
# Build architecture-dependent files here.
binary-arch: install

binary-indep: install
# We have nothing to do by default.
	dh_testdir
	dh_testroot
	dh_install
	dh_installman
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
