## awesome-extra 2010011901

=== debian/changelog ===
awesome-extra (2010011901) unstable; urgency=low

  * Update wicked
  * Add vicious (Closes: #563814)
  * Update obvious
  * Update shifty
  * Bump standard version
  * Use 3.0 source format

 -- Julien Danjou <acid@debian.org>  Tue, 19 Jan 2010 14:13:42 +0100

awesome-extra (2009072701) unstable; urgency=low

  * Add obvious

 -- Julien Danjou <acid@debian.org>  Mon, 27 Jul 2009 16:24:00 +0200
