=== debian/control ===
Source: awesome-extra
Section: x11
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 7), asciidoc, xmlto
Standards-Version: 3.8.3

Package: awesome-extra
Architecture: all
Recommends: awesome
Depends: ${misc:Depends}
Description: additional modules for awesome
 This is a set of additional modules for the awesome window manager.
 .
 It contains:
  * wicked, a widget manager which can fill them with various system information
    (CPU or memory usage, network bandwidth, etc);
  * shifty, an extension implementing dynamic tagging;
  * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
    superseding wicked.
