## awesome-extra 2010051701

=== debian/changelog ===
awesome-extra (2010051701) unstable; urgency=low

  * Update wicked
  * Update obvious
  * Update vicious
  * Add vicious in description
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 17 May 2010 12:21:11 +0200
