=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7), asciidoc, xmlto
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: awesome-extra
 Architecture: all
@@ -17,4 +17,5 @@
     (CPU or memory usage, network bandwidth, etc);
   * shifty, an extension implementing dynamic tagging;
   * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
-    superseding wicked.
+    superseding wicked;
+  * vicious, a widget manager.
