## awesome-extra 2010071402

=== debian/changelog ===
awesome-extra (2010071402) unstable; urgency=low

  * Rebuild with vicious (Closes: #589058)

 -- Julien Danjou <acid@debian.org>  Wed, 14 Jul 2010 18:25:55 +0200

awesome-extra (2010071401) unstable; urgency=low

  * Update obvious
  * Update wicked
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 14 Jul 2010 08:56:00 +0200
