=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 # We have nothing to do by default.
 	dh_testdir
 	dh_testroot
-	dh_install
+	dh_install -X.git
 	dh_installman
 	dh_installdocs
 	dh_installchangelogs
