## awesome-extra 2011011701

=== debian/changelog ===
awesome-extra (2011011701) unstable; urgency=low

  * Update vicious
  * Update obvious
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 17 Jan 2011 15:31:17 +0100

awesome-extra (2010090201) unstable; urgency=low

  * Revert obvious to 3.4.7 version (Closes: #595235, #595233)

 -- Julien Danjou <acid@debian.org>  Thu, 02 Sep 2010 13:01:32 +0200

awesome-extra (2010083101) unstable; urgency=low

  * Update obvious
  * Update vicious

 -- Julien Danjou <acid@debian.org>  Tue, 31 Aug 2010 22:00:42 +0200
