=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7), asciidoc, xmlto
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 
 Package: awesome-extra
 Architecture: all
