## awesome-extra 2011103101

=== debian/changelog ===
awesome-extra (2011103101) unstable; urgency=low

  * Update shifty
  * Fix missing revelation files (Closes: #647005)

 -- Julien Danjou <acid@debian.org>  Mon, 31 Oct 2011 09:33:22 +0100

awesome-extra (2011102401) unstable; urgency=low

  * Add revelation
  * Update shifty
  * Update vicious
  * Switch to dh in rules
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 24 Oct 2011 10:29:42 +0200
