=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>= 7), asciidoc, xmlto
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), asciidoc, xmlto
+Standards-Version: 3.9.2
 
 Package: awesome-extra
 Architecture: all
