## awesome-extra 2011120501

=== debian/changelog ===
awesome-extra (2011120501) unstable; urgency=low

  * Update shifty
    + This version has the fix for renaming (Closes: #619635)
  * Update vicious
  * Update wicked
  * Add dependency on curl for vivious hddtemp.lua (Closes: #651011)
  * Add revelation in long description
  * Do not install LICENSE file (Closes: #582215)

 -- Julien Danjou <acid@debian.org>  Mon, 05 Dec 2011 09:41:40 +0100
