=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: awesome-extra
 Architecture: all
 Recommends: awesome
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, curl
 Description: additional modules for awesome
  This is a set of additional modules for the awesome window manager.
  .
@@ -18,4 +18,5 @@
   * shifty, an extension implementing dynamic tagging;
   * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
     superseding wicked;
-  * vicious, a widget manager.
+  * vicious, a widget manager;
+  * revelation, expose like functionality.
