=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_auto_clean
 
 override_dh_install:
-	dh_install -X.git
+	dh_install -X.git -XLICENSE
