## awesome-extra 2012061101

=== debian/changelog ===
awesome-extra (2012061101) unstable; urgency=low

  * Update revelation
  * Update vicious

 -- Julien Danjou <acid@debian.org>  Mon, 11 Jun 2012 15:16:43 +0200

awesome-extra (2012032702) unstable; urgency=low

  * Add missing copyright information

 -- Julien Danjou <acid@debian.org>  Tue, 27 Mar 2012 17:34:34 +0200

awesome-extra (2012032701) unstable; urgency=low

  * Update revelation
  * Update shifty
  * Update vicious
  * Update wicked
  * Add bashets
  * Bump standard version
  * Add flaw
  * Use 3.0 source format (Closes: #606945)

 -- Julien Danjou <acid@debian.org>  Tue, 27 Mar 2012 17:28:35 +0200
