=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), asciidoc, xmlto
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: awesome-extra
 Architecture: all
@@ -19,4 +19,7 @@
   * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
     superseding wicked;
   * vicious, a widget manager;
-  * revelation, expose like functionality.
+  * revelation, expose like functionality;
+  * bashets, use your shell scripts as content providers for widgets;
+  * flaw, object oriented library providing a thin abstraction layer
+    above awesome widgets.
