## awesome-extra 2016121101+nmu1

=== debian/changelog ===
awesome-extra (2016121101+nmu1) unstable; urgency=medium

  * Various upstream updates (Closes: #739402).
    + Updated flaw
    + Updated obvious (Closes: #712964)
    + Updated revelation
    + Updated shifty (Closes: #805712)
    + Updated vicious
    + Updated bashets (Closes: #787869)

 -- goedson <goedson@debian.org>  Thu, 15 Dec 2016 12:46:06 -0200
