## awesome-extra 2017110501

=== debian/changelog ===
awesome-extra (2017110501) unstable; urgency=medium

  * Add freedesktop. (Closes: #878663)
  * Update revelation. (Closes: #848033)
  * Update obvious.
  * Update vicious.
  * Add myself to uploaders.
  * Update Standards-Version to 4.1.1.
    - change priority from extra to optional
  * Bump debhelper compatibility to 10.
  * Remove unneeded debian/dirs.
  * Convert debian/copyright to machine-readable format.
  * Move curl from Depends to Recommends, as only vicious and flaw use it.
  * Mark binary package as Multi-Arch: foreign.
  * Use debian/clean instead of overriding dh_auto_clean.
  * Recommend acpi for obvious temp_info widget. (LP: #1422999)
  * Recommend lua-filesystem used in flaw module. (Closes: #789583)
  * Add Vcs-* fields.
  * Rename awesome-extra.examples to examples to harmonize with naming
    of other files.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 05 Nov 2017 16:06:49 +0100

awesome-extra (2017090101) unstable; urgency=medium

  * Update obvious
  * Update vicious
  * New maintainer (Closes: #867317)

 -- Goedson Teixeira Paixao <goedson@debian.org>  Fri, 01 Sep 2017 15:02:34 -0300
