=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: awesome-extra
 Section: x11
-Priority: extra
-Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), asciidoc, xmlto
-Standards-Version: 3.9.3
+Priority: optional
+Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
+Uploaders: Reiner Herrmann <reiner@reiner-h.de>
+Build-Depends: debhelper (>= 10), asciidoc, xmlto
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
 
 Package: awesome-extra
 Architecture: all
-Recommends: awesome
-Depends: ${misc:Depends}, curl
+Multi-Arch: foreign
+Recommends: awesome, curl, acpi, lua-filesystem
+Depends: ${misc:Depends}
 Description: additional modules for awesome
  This is a set of additional modules for the awesome window manager.
  .
