=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	asciidoc -d manpage -b docbook -o wicked/wicked.7.xml wicked/wicked.7.txt
	xmlto man -o wicked wicked/wicked.7.xml

override_dh_install:
	dh_install -X.git -XLICENSE -XCOPYING
