## awesome-extra 2018041201

=== debian/changelog ===
awesome-extra (2018041201) unstable; urgency=medium

  * Update freedesktop.
  * Update obvious.
  * Update vicious.
  * Move packaging VCS to salsa.
  * Mention freedesktop module in description.
  * Bump Standards-Version to 4.1.4.
  * Bump debhelper compat/dependency to 11.
  * Fix wicked manpage.
  * Build wicked manpage with asciidoctor instead of asciidoc. (Closes: #895165)

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 12 Apr 2018 19:11:30 +0200
