=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 10), asciidoc, xmlto
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/awesome-extra.git
+Build-Depends: debhelper (>= 11), asciidoctor
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
+Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
 
 Package: awesome-extra
 Architecture: all
@@ -27,3 +27,4 @@
   * bashets, use your shell scripts as content providers for widgets;
   * flaw, object oriented library providing a thin abstraction layer
     above awesome widgets.
+  * freedesktop, a module for Freedesktop.org menu and desktop icon support
