=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	asciidoctor -b manpage -o wicked/wicked.7 wicked/wicked.7.txt

override_dh_install:
	dh_install -X.git -XLICENSE -XCOPYING
