## awesome-extra 2018101101

=== debian/changelog ===
awesome-extra (2018101101) unstable; urgency=medium

  * Update obvious.
    - fixes popup_run_prompt and clock widgets in lua 5.3.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Thu, 11 Oct 2018 22:55:55 -0300
