## awesome-extra 2019012501

=== debian/changelog ===
awesome-extra (2019012501) unstable; urgency=medium

  * Update freedesktop.
  * Update obvious.
  * Update revelation.
  * Update vicious.
  * Update Standards-Version to 4.3.0.
    - declare that debian/rules does not require root
  * Depend on debhelper-compat and bump compat level to 12.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 25 Jan 2019 20:41:28 +0100
