=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 11), asciidoctor
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), asciidoctor
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
 Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
+Rules-Requires-Root: no
 
 Package: awesome-extra
 Architecture: all
