## awesome-extra 2019021001

=== debian/changelog ===
awesome-extra (2019021001) unstable; urgency=medium

  * Add modules
    - cyclefocus
    - tyrannical
  * Drop broken modules
    - shifty (superseded by tyrannical)
    - wicked (superseded by vicious) (Closes: #533844)
  * Update modules
    - obvious
    - vicious
  * Sort d/install and install only relevant files.
  * Drop old/unused bashets files.
  * Install additional documentation (Closes: #636996)
    - use dh-exec to install README files of individual modules
    - install documentation for several obvious widgets

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 10 Feb 2019 13:06:28 +0100
