=== debian/control ===
Source: awesome-extra
Section: x11
Priority: optional
Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
Uploaders: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper-compat (= 12), dh-exec
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
Rules-Requires-Root: no

Package: awesome-extra
Architecture: all
Multi-Arch: foreign
Recommends: awesome, curl, acpi, lua-filesystem
Depends: ${misc:Depends}
Description: additional modules for awesome
 This is a set of additional modules for the awesome window manager.
 .
 It contains:
  * bashets, use your shell scripts as content providers for widgets
  * flaw, object oriented library providing a thin abstraction layer
    above awesome widgets
  * cyclefocus, provides methods to cycle through most recently used clients
  * freedesktop, a module for Freedesktop.org menu and desktop icon support
  * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
    superseding wicked
  * revelation, expose like functionality
  * tyrannical, a simple tag management engine
  * vicious, a widget manager
