=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install -X.git -XLICENSE -Xreadme -XTODO
	# documentation for obvious widgets
	mkdir debian/awesome-extra/usr/share/doc/awesome-extra/obvious
	cd obvious && for readme in $$(find */ -iname readme*); do \
		subdir=$$(echo $$readme | cut -d/ -f1) && \
		install -m 644 "$$readme" ../debian/awesome-extra/usr/share/doc/awesome-extra/obvious/README.$$subdir; \
		done
