## awesome-extra 2019021001+nmu1

=== debian/changelog ===
awesome-extra (2019021001+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:26:31 +0800
