=== vicious/docs/requirements.txt ===
Sphinx >= 3
sphinx_rtd_theme
sphinxcontrib-luadomain
