=== debian/changelog ===
awesome-extra (2020122801) unstable; urgency=medium

  * Update modules
    - cyclefocus
    - freedesktop
    - obvious
    - revelation
    - tyrannical
    - vicious
  * Don't install vicious/tools.
  * Update copyrights.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.1.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 28 Dec 2020 12:40:11 +0100
