=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper-compat (= 12), dh-exec
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dh-exec
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
 Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
 Rules-Requires-Root: no
