## awesome-extra 2023010601

=== vicious/docs/requirements.txt ===
Sphinx >= 3
sphinx_rtd_theme >= 1
sphinxcontrib-luadomain
