=== debian/changelog ===
awesome-extra (2023010601) unstable; urgency=medium

  * Update freedesktop.
  * Update vicious.
  * Bump Standards-Version to 4.6.2.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 06 Jan 2023 18:50:18 +0100
