=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
 Uploaders: Reiner Herrmann <reiner@reiner-h.de>
 Build-Depends: debhelper-compat (= 13), dh-exec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/awesome-extra.git
 Vcs-Browser: https://salsa.debian.org/debian/awesome-extra
 Rules-Requires-Root: no
@@ -23,7 +23,7 @@
     above awesome widgets
   * cyclefocus, provides methods to cycle through most recently used clients
   * freedesktop, a module for Freedesktop.org menu and desktop icon support
-  * obvious, a set of several widgets (WiFi link quality, battery usage, etc),
+  * obvious, a set of several widgets (Wi-Fi link quality, battery usage, etc),
     superseding wicked
   * revelation, expose like functionality
   * tyrannical, a simple tag management engine
