=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_install:
-	dh_install -X.git -XLICENSE -Xreadme -XTODO
+	dh_install -X.git -XLICENSE -Xreadme -XTODO -Xvicious/tools/
 	# documentation for obvious widgets
 	mkdir debian/awesome-extra/usr/share/doc/awesome-extra/obvious
 	cd obvious && for readme in $$(find */ -iname readme*); do \
