## awesome-extra 2023010601build1

=== debian/changelog ===
awesome-extra (2023010601build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 22:21:09 +0000
